## liblingua-pt-stemmer-perl 0.02

=== debian/changelog ===
liblingua-pt-stemmer-perl (0.02-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Strip unusual field spacing from debian/control.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Set Testsuite header for perl package.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 15:22:31 +0100

liblingua-pt-stemmer-perl (0.02-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 12:48:03 +0200

liblingua-pt-stemmer-perl (0.02-1) unstable; urgency=medium

  * Set maintainer to Debian Perl Group
  * Update Homepage and add Vcs-* fields
  * Switch to dpkg-source 3.0 (quilt) format with minimal dh rules
    (Closes: #817537)
  * Use copyright-format 1.0
  * New upstream release
  * Update Standards-Version

 -- Dominic Hargreaves <dom@earth.li>  Sat, 26 Mar 2016 00:34:22 +0000

liblingua-pt-stemmer-perl (0.01-3) unstable; urgency=low

  * Correct typo in watch file

 -- Dominic Hargreaves <dom@earth.li>  Mon,  3 Mar 2008 00:17:30 +0000

liblingua-pt-stemmer-perl (0.01-2) unstable; urgency=low

  * Fix debian/rules rmdir bug (closes: #467892)
  * Update Standards-Version (no changes)
  * Add debian/watch file
  * debian/control: add Homepage field
  * Fix make distclean lintian warning
  * Add explicit copyright notice to debian/copyright
  * Fix description line-wrapping in debian/control

 -- Dominic Hargreaves <dom@earth.li>  Thu, 28 Feb 2008 22:37:09 +0000

liblingua-pt-stemmer-perl (0.01-1) unstable; urgency=low

  * Initial Release.

 -- Dominic Hargreaves <dom@earth.li>  Thu,  4 Nov 2004 00:20:23 +0000
