=== debian/control ===
Source: liblingua-pt-stemmer-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.7
Homepage: https://metacpan.org/release/Lingua-PT-Stemmer/
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblingua-pt-stemmer-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblingua-pt-stemmer-perl
Testsuite: autopkgtest-pkg-perl

Package: liblingua-pt-stemmer-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
Description: Portuguese language stemming
 This module implements a Portuguese stemming algorithm proposed in the
 paper "A Stemming Algorithm for the Portuguese Language" by
 Moreira, V. and Huyck, C.
