=== debian/watch ===
version=4
https://metacpan.org/release/Lingua-PT-Stemmer   .*/Lingua-PT-Stemmer-v?@ANY_VERSION@@ARCHIVE_EXT@$
